/************
#3 GIGS
*************/

/*
Top Description/Intro
*/
#Events {
  color: black;
  display: inline-block;
  padding: 40px 15px;
}

/*
Calendar device
*/
#Events .gig {
  background-color: white;
  display: inline-block;
  margin: 15px 0;
}
#Events .gig .gigCover {
  width: 100%;
}
#Events .gig .gigDate {
  display: inline-block;
  height: 60px;
  margin-top: 25px;
  min-width: 120px;
}
#Events .gig .gigTop .gigDate p.gigWeekday {
  border: solid 1px black;
  color: black;
  font-size: 20px;
  line-height: 20px;
  margin: 0;
  padding: 10px 2px;
}
#Events .gig .gigTop .gigDate p.gigDay {
  color: black;
  font-size: 40px;
  height: 50px;
  line-height: 45px;
  margin: 0;
  padding: 10px 0;
}
#Events .gig .gigTop .gigTitle {
  color: black;
  display: inline-block;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  width: 100%;
}
#Events .gig.past .gigTop .gigTitle,
#Events .gig.past .gigTop .gigDate p.gigDay,
#Events .gig.past .gigTop .gigDate p.gigWeekday,
#Events .gig.past .gigInfo ul li,
#Events .gig.past .gigInfo ul li a {
  color: lightgrey;
}
#Events .gig .gigInfo {
  margin: 0 0 25px 0;
}
#Events .gig .gigInfo ul li {
  font-size: 15px;
  text-align: center;
}
#Events .gig .gigInfo ul li span {
  font-weight: 700
}
#Events .gig .gigInfo ul li a {
  color: black;
  font-weight: 700;
  text-transform: capitalize;
}
#Events .gig .gigInfo ul li a.gigCTA {
  background-color: black;
  color: white;
  display: inline-block;
  margin: 10px 0;
  padding: 5px 15px;
}